﻿.text-class-1{font-weight:bold;
font-size:24px;
}
.text-class-2{font-weight:bold;
}
.text-class-3{font-style:italic;
}
.text-class-4{color:#8a713c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-5{color:#333333;
font-size:16px;
}
.text-class-6{color:#434343;
font-family:verdana;
font-size:13px;
}
.text-class-7{color:#434343;
font-family:verdana;
}
.text-class-8{color:#404040;
font-family:verdana;
font-size:13px;
}
.text-class-9{font-family:verdana;
font-size:13px;
}
.text-class-10{color:#4d4d4e;
font-family:verdana;
font-size:13px;
}
.text-class-11{color:#6d6f71;
font-family:verdana;
font-size:13px;
}
.text-class-12{color:#4d4d4e;
}
.text-class-13{color:#333333;
}
.text-class-14{color:#333333;
font-family:verdana;
font-size:13px;
}
.text-class-15{color:#9e270e;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-16{color:#59a452;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-17{font-family:verdana;
font-size:16px;
}
.text-class-18{color:#621417;
}
.text-class-19{color:#8a713c;
font-family:verdana;
font-size:13px;
}
.text-class-20{color:#ffffff;
font-family:verdana;
font-size:13px;
}
.text-class-21{color:#8a713c;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-22{font-family:verdana;
}
.text-class-23{font-size:16px;
}
.text-class-24{font-size:13px;
}
.text-class-25{color:#202020;
font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-26{color:#202020;
font-weight:bold;
}
.text-class-27{font-family:trebuchet ms;
font-size:18px;
}
.text-class-28{font-family:trebuchet ms;
}
.text-class-29{color:#89191c;
font-size:18px;
}
.text-class-30{color:#6d6f71;
font-family:arial;
font-size:18px;
}
.text-class-31{color:#404040;
font-weight:bold;
}
.text-class-32{color:#9e270e;
font-size:24px;
}
.text-class-33{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-34{font-family:verdana;
font-weight:bold;
font-size:13px;
}
.text-class-35{font-family:verdana;
font-weight:bold;
}
.text-class-36{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-37{color:#59a452;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-38{color:#8a713c;
font-family:verdana;
font-weight:bold;
}
.text-class-39{color:#8a713c;
font-family:verdana;
font-size:18px;
}
.text-class-40{color:#9e270e;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-41{color:#8a713c;
font-weight:bold;
font-style:italic;
}
.text-class-42{color:#8a713c;
font-style:italic;
}
.text-class-43{color:#8a713c;
}
.text-class-44{color:#8a713c;
font-family:verdana;
font-style:italic;
}
.text-class-45{color:#202020;
font-family:verdana;
}
.text-class-46{font-family:verdana;
font-style:italic;
}
.text-class-47{color:#9e270e;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-48{color:#a5a85a;
font-size:16px;
}
.text-class-49{color:#8a713c;
font-size:18px;
}
.text-class-50{color:#727c28;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-51{color:#202020;
font-family:verdana;
font-size:13px;
}
.text-class-52{color:#9e270e;
font-weight:bold;
}
.text-class-53{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-54{color:#8a713c;
font-size:24px;
}
.text-class-55{color:#8a713c;
font-family:trebuchet ms;
font-style:italic;
font-size:18px;
}
.text-class-56{color:#8a713c;
font-family:trebuchet ms;
font-style:italic;
font-size:16px;
}
.text-class-57{color:#727c28;
font-family:verdana;
font-style:italic;
font-size:16px;
}
.text-class-58{color:#9e270e;
font-family:verdana;
font-size:16px;
}
.text-class-59{color:#00837d;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-60{color:#00837d;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-61{color:#00837d;
font-family:verdana;
font-size:16px;
}
.text-class-62{font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-63{color:#727c28;
font-size:24px;
}
.text-class-64{color:#727c28;
font-weight:bold;
font-size:16px;
}
.text-class-65{color:#f5821f;
font-weight:bold;
font-size:16px;
}
.text-class-66{color:#ffffff;
}
.text-class-67{color:#202020;
}
.text-class-68{color:#202020;
font-size:24px;
}
.text-class-69{color:#9e270e;
font-size:16px;
}
.text-class-70{color:#9e270e;
}
.text-class-71{color:#9e270e;
font-weight:bold;
font-size:24px;
}
.text-class-72{font-weight:bold;
font-size:16px;
}
.text-class-73{font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-74{font-family:trebuchet ms;
font-style:italic;
}
.text-class-75{color:#9e270e;
font-family:verdana;
}
.text-class-76{color:#9e270e;
font-family:verdana;
font-weight:bold;
}
.text-class-77{color:#007236;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-78{color:#007236;
font-family:papyrus, fantasy;
font-size:16px;
}
.text-class-79{font-weight:bold;
font-size:13px;
}
.text-class-80{color:#59a452;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-81{color:#8a713c;
font-family:verdana;
font-style:italic;
font-size:13px;
}
.text-class-82{color:#333333;
font-weight:bold;
}
.text-class-83{color:#333333;
font-family:verdana;
font-size:16px;
}
.text-class-84{color:#707070;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-85{color:#89191c;
font-size:24px;
}
.text-class-86{color:#666666;
font-family:verdana;
font-size:13px;
}
.text-class-87{color:#333333;
font-family:verdana;
font-weight:bold;
}
.text-class-88{font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-89{font-family:verdana;
font-size:10px;
}
.text-class-90{color:#8a713c;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-91{color:#434343;
font-size:13px;
}
.text-class-92{color:#8a713c;
font-family:verdana;
font-size:16px;
}
.text-class-93{color:#434343;
}
.text-class-94{color:#8a713c;
font-size:16px;
}
